EXIT(3)

NAME
exit - terminate a process after performing cleanup

SYNOPSIS
void
exit(status)
int status;

DESCRIPTION

exit() terminates a process by calling exit(2V) after calling any termination handlers named by calls to on_exit. Normally, this is just the Standard I/O library function _cleanup. exit() never returns.

SEE ALSO
exit(2V), intro(3), on_exit(3)